ai_barcode: ^3.0.1
auto_size_text: ^3.0.0
charset_converter: ^2.0.0
cupertino_icons: ^1.0.4
device_info: ^2.0.3
equatable: ^2.0.3
esc_pos_bluetooth: ^0.4.1
esc_pos_utils: ^1.1.0
flutter:
  sdk: flutter
flutter_bluetooth_basic: ^0.1.7
flutter_redux: ^0.8.2
flutter_screenutil: ^5.0.0+2
flutter_svg: ^0.23.0+1
get_it: ^7.2.0
grouped_list: ^4.1.0
http: ^0.13.4
implicitly_animated_reorderable_list: ^0.4.2
intl: ^0.17.0
location_permissions: ^4.0.1
logger: ^1.1.0
mask_text_input_formatter: ^2.0.0
material_design_icons_flutter: ^5.0.6295
material_floating_search_bar: ^0.3.6
path_provider: ^2.0.7
permission_handler: ^8.3.0
provider: ^6.0.1
qr_flutter: ^4.0.0
redux: ^5.0.0
redux_persist: ^0.9.0
redux_persist_flutter: ^0.9.0
redux_thunk: ^0.4.0
responsive_builder: ^0.4.1
shared_preferences: ^2.0.8
sqflite: ^2.0.0+4
url_launcher: ^6.0.13
uuid: ^3.0.5
